<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>BX.UniCap.Surrender</name>
<version>1</version>
<engineversion>32</engineversion>
<description>Remove percentage of all other wares.</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><var>$Target&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.Target'</var></line>
<line linenr="002" indent=""><var>if&#160;not&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="003" indent="&#160;"><text>goto&#160;label&#160;</text><var>End</var></line>
<line linenr="004" indent=""><text>end</text></line>
<line linenr="005" indent=""></line>
<line linenr="006" indent=""><var>$Surrender&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.Surrender'</var></line>
<line linenr="007" indent=""><var>$CrewNum&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.CrewNum'</var></line>
<line linenr="008" indent=""></line>
<line linenr="009" indent=""><var>$Harray&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.Harray'</var></line>
<line linenr="010" indent=""><var>$HamtArray&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.HamtArray'</var></line>
<line linenr="011" indent=""><var>$Tarray&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.Tarray'</var></line>
<line linenr="012" indent=""><var>$TamtArray&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.TamtArray'</var></line>
<line linenr="013" indent=""></line>
<line linenr="014" indent=""><var>$HullPct&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.HullPct'</var></line>
<line linenr="015" indent=""><var>$Sector&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.Sector'</var></line>
<line linenr="016" indent=""><var>$TargX&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.TargX'</var></line>
<line linenr="017" indent=""><var>$TargY&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.TargY'</var></line>
<line linenr="018" indent=""><var>$TargZ&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.TargZ'</var></line>
<line linenr="019" indent=""></line>
<line linenr="020" indent=""><var>$Size&#160;=&#160;</var><text>&#160;size&#160;of&#160;array&#160;</text><var>$Harray</var></line>
<line linenr="021" indent=""><var>while&#160;</var><var>$Size</var></line>
<line linenr="022" indent="&#160;"><text>dec&#160;</text><var>$Size&#160;=&#160;</var></line>
<line linenr="023" indent="&#160;"><var>$Ware&#160;=&#160;</var><var>$Harray</var><text>[</text><var>$Size</var><text>]</text></line>
<line linenr="024" indent="&#160;"><var>$Hamt&#160;=&#160;</var><var>$HamtArray</var><text>[</text><var>$Size</var><text>]</text></line>
<line linenr="025" indent="&#160;"><var>if&#160;</var><var>$Hamt</var><text>&#160;</text><var>&gt;</var><text>&#160;</text><var>0</var></line>
<line linenr="026" indent="&#160;&#160;"><var>$KeepAmt&#160;=&#160;</var><var>$Hamt</var><text>&#160;</text><var>*</var><text>&#160;</text><var>$HullPct</var><text>&#160;</text><var>/</var><text>&#160;</text><var>100</var></line>
<line linenr="027" indent="&#160;&#160;"><var>if&#160;</var><var>$KeepAmt</var><text>&#160;</text><var>&gt;</var><text>&#160;</text><var>0</var></line>
<line linenr="028" indent="&#160;&#160;&#160;"><var>$RemAmt&#160;=&#160;</var><var>$Hamt</var><text>&#160;</text><var>-</var><text>&#160;</text><var>$KeepAmt</var></line>
<line linenr="029" indent="&#160;&#160;&#160;"><var>$AddNeg&#160;=&#160;</var><var>0</var><text>&#160;</text><var>-</var><text>&#160;</text><var>$RemAmt</var></line>
<line linenr="030" indent="&#160;&#160;&#160;"><var>=&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;install&#160;</text><var>$AddNeg</var><text>&#160;units&#160;of&#160;</text><var>$Ware</var></line>
<line linenr="031" indent="&#160;&#160;&#160;"><var>if&#160;</var><var>$KeepAmt</var><text>&#160;</text><var>&lt;=</var><text>&#160;</text><var>0</var></line>
<line linenr="032" indent="&#160;&#160;&#160;&#160;"><var>$AddNeg&#160;=&#160;</var><var>0</var><text>&#160;</text><var>-</var><text>&#160;</text><var>$Hamt</var></line>
<line linenr="033" indent="&#160;&#160;&#160;&#160;"><var>=&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;install&#160;</text><var>$AddNeg</var><text>&#160;units&#160;of&#160;</text><var>$Ware</var></line>
<line linenr="034" indent="&#160;&#160;&#160;"><text>end</text></line>
<line linenr="035" indent="&#160;&#160;"><text>end</text></line>
<line linenr="036" indent="&#160;"><text>end</text></line>
<line linenr="037" interruptable="@" indent="&#160;"><var>=&#160;</var><text>wait&#160;</text><var>10</var><text>&#160;ms</text></line>
<line linenr="038" indent=""><text>end</text></line>
<line linenr="039" indent=""></line>
<line linenr="040" indent=""><var>$Size&#160;=&#160;</var><text>&#160;size&#160;of&#160;array&#160;</text><var>$Tarray</var></line>
<line linenr="041" indent=""><var>while&#160;</var><var>$Size</var></line>
<line linenr="042" indent="&#160;"><text>dec&#160;</text><var>$Size&#160;=&#160;</var></line>
<line linenr="043" indent="&#160;"><var>$Ware&#160;=&#160;</var><var>$Tarray</var><text>[</text><var>$Size</var><text>]</text></line>
<line linenr="044" indent="&#160;"><var>$Tamt&#160;=&#160;</var><var>$TamtArray</var><text>[</text><var>$Size</var><text>]</text></line>
<line linenr="045" indent="&#160;"><var>if&#160;</var><var>$Tamt</var><text>&#160;</text><var>&gt;</var><text>&#160;</text><var>0</var></line>
<line linenr="046" indent="&#160;&#160;"><var>$KeepAmt&#160;=&#160;</var><var>$Tamt</var><text>&#160;</text><var>*</var><text>&#160;</text><var>$HullPct</var><text>&#160;</text><var>/</var><text>&#160;</text><var>100</var></line>
<line linenr="047" indent="&#160;&#160;"><var>if&#160;</var><var>$KeepAmt</var><text>&#160;</text><var>&gt;</var><text>&#160;</text><var>0</var></line>
<line linenr="048" indent="&#160;&#160;&#160;"><var>$RemAmt&#160;=&#160;</var><var>$Tamt</var><text>&#160;</text><var>-</var><text>&#160;</text><var>$KeepAmt</var></line>
<line linenr="049" indent="&#160;&#160;&#160;"><var>$AddNeg&#160;=&#160;</var><var>0</var><text>&#160;</text><var>-</var><text>&#160;</text><var>$RemAmt</var></line>
<line linenr="050" indent="&#160;&#160;&#160;"><var>=&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;install&#160;</text><var>$AddNeg</var><text>&#160;units&#160;of&#160;</text><var>$Ware</var></line>
<line linenr="051" indent="&#160;&#160;&#160;"><var>if&#160;</var><var>$KeepAmt</var><text>&#160;</text><var>&lt;=</var><text>&#160;</text><var>0</var></line>
<line linenr="052" indent="&#160;&#160;&#160;&#160;"><var>$AddNeg&#160;=&#160;</var><var>0</var><text>&#160;</text><var>-</var><text>&#160;</text><var>$Tamt</var></line>
<line linenr="053" indent="&#160;&#160;&#160;&#160;"><var>=&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;install&#160;</text><var>$AddNeg</var><text>&#160;units&#160;of&#160;</text><var>$Ware</var></line>
<line linenr="054" indent="&#160;&#160;&#160;"><text>end</text></line>
<line linenr="055" indent="&#160;&#160;"><text>end</text></line>
<line linenr="056" indent="&#160;"><text>end</text></line>
<line linenr="057" interruptable="@" indent="&#160;"><var>=&#160;</var><text>wait&#160;</text><var>10</var><text>&#160;ms</text></line>
<line linenr="058" indent=""><text>end</text></line>
<line linenr="059" indent=""></line>
<line linenr="060" indent=""><var>if&#160;</var><var>$Surrender</var><text>&#160;</text><var>==</var><text>&#160;</text><var>[TRUE]</var></line>
<line linenr="061" indent="&#160;"><var>=&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;install&#160;</text><var>1</var><text>&#160;units&#160;of&#160;</text><var>Cargo&#160;Lifesupport&#160;System</var></line>
<line linenr="062" indent="&#160;"><var>=&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;add&#160;</text><var>$CrewNum</var><text>&#160;units&#160;of&#160;</text><var>Slaves</var></line>
<line linenr="063" indent=""><text>end</text></line>
<line linenr="064" indent=""></line>
<line linenr="065" indent=""><var>End</var><text>:</text></line>
<line linenr="066" indent=""><text>set&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.Surrender'</var><text>&#160;value=</text><var>null</var></line>
<line linenr="067" indent=""></line>
<line linenr="068" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="BX.UniCap.Surrender" /><sval type="int" val="32" /><sval type="string" val="Remove percentage of all other wares." /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="array" size="19"><sval type="string" val="Target" /><sval type="string" val="Surrender" /><sval type="string" val="CrewNum" /><sval type="string" val="Harray" /><sval type="string" val="HamtArray" /><sval type="string" val="Tarray" /><sval type="string" val="TamtArray" /><sval type="string" val="HullPct" /><sval type="string" val="Sector" /><sval type="string" val="TargX" /><sval type="string" val="TargY" /><sval type="string" val="TargZ" /><sval type="string" val="Size" /><sval type="string" val="Ware" /><sval type="string" val="Hamt" /><sval type="string" val="KeepAmt" /><sval type="string" val="RemAmt" /><sval type="string" val="AddNeg" /><sval type="string" val="Tamt" /></sval><sval type="array" size="52"><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.Target" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-536870140" /></sval><sval type="array" size="2"><sval type="int" val="100" /><sval type="int" val="49" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.Surrender" /><sval type="int" val="1" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.CrewNum" /><sval type="int" val="2" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.Harray" /><sval type="int" val="3" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.HamtArray" /><sval type="int" val="4" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.Tarray" /><sval type="int" val="5" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.TamtArray" /><sval type="int" val="6" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.HullPct" /><sval type="int" val="7" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.Sector" /><sval type="int" val="8" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.TargX" /><sval type="int" val="9" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.TargY" /><sval type="int" val="10" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.TargZ" /><sval type="int" val="11" /></sval><sval type="array" size="4"><sval type="int" val="131" /><sval type="int" val="12" /><sval type="int" val="131074" /><sval type="int" val="3" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610605047" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="143" /><sval type="int" val="12" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="13" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="12" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="14" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="131074" /><sval type="int" val="12" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610605565" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="14" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="2" /><sval type="int" val="-2" /></sval><sval type="array" size="19"><sval type="int" val="104" /><sval type="int" val="15" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="14" /><sval type="int" val="131074" /><sval type="int" val="7" /><sval type="int" val="15" /><sval type="int" val="13" /><sval type="int" val="4" /><sval type="int" val="100" /><sval type="int" val="15" /><sval type="int" val="14" /><sval type="int" val="5" /><sval type="int" val="-1" /><sval type="int" val="13" /><sval type="int" val="-2" /><sval type="int" val="14" /><sval type="int" val="-4" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610605565" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="15" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="2" /><sval type="int" val="-2" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="16" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="14" /><sval type="int" val="131074" /><sval type="int" val="15" /><sval type="int" val="15" /><sval type="int" val="12" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="12" /><sval type="int" val="-2" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="17" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="16" /><sval type="int" val="15" /><sval type="int" val="12" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="12" /><sval type="int" val="-2" /></sval><sval type="array" size="8"><sval type="int" val="647" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-2147483647" /><sval type="int" val="131074" /><sval type="int" val="17" /><sval type="int" val="131074" /><sval type="int" val="13" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610605565" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="15" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="5" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="5" /><sval type="int" val="-2" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="17" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="14" /><sval type="int" val="15" /><sval type="int" val="12" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="12" /><sval type="int" val="-2" /></sval><sval type="array" size="8"><sval type="int" val="647" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-2147483647" /><sval type="int" val="131074" /><sval type="int" val="17" /><sval type="int" val="131074" /><sval type="int" val="13" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="10" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="15" /></sval><sval type="array" size="4"><sval type="int" val="131" /><sval type="int" val="12" /><sval type="int" val="131074" /><sval type="int" val="5" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610600951" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="143" /><sval type="int" val="12" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="13" /><sval type="int" val="131074" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="12" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="18" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="131074" /><sval type="int" val="12" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610601469" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="18" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="2" /><sval type="int" val="-2" /></sval><sval type="array" size="19"><sval type="int" val="104" /><sval type="int" val="15" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="18" /><sval type="int" val="131074" /><sval type="int" val="7" /><sval type="int" val="15" /><sval type="int" val="13" /><sval type="int" val="4" /><sval type="int" val="100" /><sval type="int" val="15" /><sval type="int" val="14" /><sval type="int" val="5" /><sval type="int" val="-1" /><sval type="int" val="13" /><sval type="int" val="-2" /><sval type="int" val="14" /><sval type="int" val="-4" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610601469" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="15" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="2" /><sval type="int" val="-2" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="16" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="18" /><sval type="int" val="131074" /><sval type="int" val="15" /><sval type="int" val="15" /><sval type="int" val="12" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="12" /><sval type="int" val="-2" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="17" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="16" /><sval type="int" val="15" /><sval type="int" val="12" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="12" /><sval type="int" val="-2" /></sval><sval type="array" size="8"><sval type="int" val="647" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-2147483647" /><sval type="int" val="131074" /><sval type="int" val="17" /><sval type="int" val="131074" /><sval type="int" val="13" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610601469" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="15" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="5" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="5" /><sval type="int" val="-2" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="17" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="18" /><sval type="int" val="15" /><sval type="int" val="12" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="12" /><sval type="int" val="-2" /></sval><sval type="array" size="8"><sval type="int" val="647" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-2147483647" /><sval type="int" val="131074" /><sval type="int" val="17" /><sval type="int" val="131074" /><sval type="int" val="13" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="10" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="31" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610600189" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="8"><sval type="int" val="647" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="1048615" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-2147483647" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="9" /><sval type="int" val="1048582" /></sval><sval type="array" size="2"><sval type="int" val="101" /><sval type="string" val="End" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.Surrender" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="array" size="18"><sval type="array" size="2"><sval type="int" val="3" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="3" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="5" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="9" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="14" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="28" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="28" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="28" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="30" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="30" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="44" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="44" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="44" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="46" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="46" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="49" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="49" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="51" /><sval type="int" val="2" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
